sound.playSoundUI("sound.disfonctionnement");
time.sleep(4);
sound.playSoundUI("sound.disfonctionnement");
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("Ey guardian protection now disabled !");
chat.print("Eye guardians are now sensitive to arrows !");